{
	Init[ (s)
	{
		ClearMenu();
		
		AddStaticItem(26);
		AddStaticItem(26);
		AddStaticItem(26);
		AddStaticItem(26);
		AddStaticItem(26);
		
		if (GameActive())
		{
			name = GetSavedName(0);
			AddStaticItem(name,false,25,1911);
			time = GetSavedTimeStr(0);
			AddStaticItem(time,false,25,1911);
			AddStaticItem(26);
		}
		else
		{
			name = GetSavedName(0);
			AddMenuItem(name,"DeleteSlot0");
			time = GetSavedTimeStr(0);
			AddStaticItem(time,false,25,32767);
			AddStaticItem(26);
		}

		name = GetSavedName(1);
		AddMenuItem(name,"DeleteSlot1");
		time = GetSavedTimeStr(1);
		AddStaticItem(time,false,25,32767);
		AddStaticItem(26);

		name = GetSavedName(2);
		AddMenuItem(name,"DeleteSlot2");
		time = GetSavedTimeStr(2);
		AddStaticItem(time,false,25,32767);
		AddStaticItem(26);

		name = GetSavedName(3);
		AddMenuItem(name,"DeleteSlot3");
		time = GetSavedTimeStr(3);
		AddStaticItem(time,false,25,32767);
		AddStaticItem(26);

		AddStaticItem(26);
		AddStaticItem(26);
		AddStaticItem(26);
		AddStaticItem(26);
		AddStaticItem(26);
		AddStaticItem(26);
		AddStaticItem(26);

		funtext=AddFloatingTextJustify(530, 0, 195, false,32767);
        funtext.SetFontNum(1);
		funtext=AddFloatingTextJustify(531, 176, 195, true,32767);
		funtext.SetFontNum(1);
	} ]

	DeleteSlot0[ (s)
	{
		if (GameAvailableForLoad(0))
		{
			GetPlayer().SetTemp(0);
			OpenMenu("DeleteSavedGames2");
		}
	}]

	DeleteSlot1[ (s)
	{
		if (GameAvailableForLoad(1))
		{
			GetPlayer().SetTemp(1);
			OpenMenu("DeleteSavedGames2");
		}
	} ]

	DeleteSlot2[ (s)
	{
		if (GameAvailableForLoad(2))
		{
			GetPlayer().SetTemp(2);
			OpenMenu("DeleteSavedGames2");
		}
	} ]

	DeleteSlot3[ (s)
	{
		if (GameAvailableForLoad(3))
		{
			GetPlayer().SetTemp(3);
			OpenMenu("DeleteSavedGames2");
		}
	} ]

	DeleteSavedGamesBack[ (s)
	{
		OpenMenu("LoadSave");
	} ]
	

}